/* rotator in-page placement */
div.rotator {position:absolute; top:137px; right:22px; width:222px; height:213px; background-color:#fff;display: none;}
/* rotator css */
	div.rotator ul li {
	float:left;
	position:absolute;
	list-style: none;
}
/* rotator image style */	
	div.rotator ul li img {
	width:222px; 
	height:213px;
}
    div.rotator ul li.show {
	z-index:500
}
